public class House
{
	public String door;
	public static String architect = "Mike Brady";

	public House(String d)
	{
		door = d;
	}

	public void printValues()
	{
		System.out.println("door = " + door);
		System.out.println("architect = " + architect);
		System.out.println("------------------------");
	}
	
	public int getVal()
	{
	    return 1;
	}
	
	public char getVal(int i)
	{
	    return '1';
	}
	
}
